Subject: Your prompt response will be highly appreciated.

From: smith_joe88 <[email-masked]>
Date: Wed, 10 Aug 2005 22:36:50 +0200

Dear Beloved in Christ, 

It is by the grace of God that I received Christ, knowing the truth and the truth have set me free. Having known the truth, I had no choice than to do what is lawful and right in the sight of God for eternal life and in the sight of man for witness of God´s mercy and glory upon my life.
 
I have the pleasure to share my testimony with you, having seen your contact from the Internet. I am Barrister Michael Smith, the legal adviser to late Mr. and Mrs. John Williams, a British couple that lived in my Country Nigeria for 25 years before they both died in the plane crash late last year. These couples were good Christians, they so dedicated to God but they had no child till they died. Throughout their stay in my country, they acquired a lot of properties like lands, house properties, etc. 
As their legal adviser, before their death, the husband Mr. John Williams instructed me to write his WILL. Because they had no child, they dedicated their wealth to God. According to the WILL, the properties have to be sold and the money be given out to a ministry for the work of God. As their legal adviser, all the documents for the properties were in my care. He gave me the authority to sell the properties and give out the fund to the Ministries for the work of God. 

In short, I sold all the properties after their death, as instructed by Mr. John Williams before his death. And as matter of fact, after I sold all their properties, I realized more than $10,000,000.00 (Ten million US dollars plus), and what supposed to be the percentage interest of my right legal fee was firstly deducted by me out of the total amount realized from the sold properties, this was base on the initial agreement between me and the owner of the properties before his death. Therefore the total amount left to be invested into God's work as instructed by the owner, is $10,000,000.00 (Ten million US dollars) only. But Instead of giving the main fund out for the work of God as instructed to me by the owner before his death. I converted the fund to myself with the intention of investing the fund abroad for my personal use. I was afraid of putting the fund in the Bank, because I have to give account to the bank on how I got the money. I then packaged the fund in consignm!
 ents and deposited the consignments with a security company. I did not want the management of the Security Company to know the content of the consignments, therefore I registered the content of the consignments as Gold Bars. Now, the security company believes that what I deposited with them was Gold Bars.
 
I had encounter with Christ when Pastor Benny Hinn was preaching on television concerning Ananias and Saphira in Acts 5:1-11. After hearing the word of God, I gave my life to Christ and became a born again Christian. As a born again Christian, I started reading my bible and one day, the Lord opened my eyes to Ezekiel 33: 18 and 19 where the word of God says: "When the righteous truth from his righteousness, and committee iniquity, he shall even die thereby. But if the wicked turn from his wickedness, and do that which is lawful and right, he shall live thereby". From the scripture, I discovered that the only way I could have peace in my life is to do what is lawful and right by giving out the fund as instructed for the work of God by the owner before his death. 

I have asked God for forgiveness and I know that God have forgiven me. But I have to do what is lawful and right in the sight of God by giving out the fund to the chosen ministry for the purpose of God's wok as instructed by the owner before his death.
 
After my fasting and prayers, I asked God to make his choice and direct me to a honest Christian or the chosen ministry that deserves this fund by his Grace. I then came across your address on the Internet as I was browsing through a Christian site, and as a matter of fact, it is not only you or your ministry that I picked on the Christian site initially, but after my fervent prayer over it, then you were nominated to me through divine revelation from God, so these are how I received such a divine revelation from the Lord, how I got your contact information, and I then decided to contact you for the fund to be used wisely for things that will glorify the name of God. 

I have notified the Security Company where I deposited the consignments that contained the fund, that I am moving the consignment abroad and the security company has since been waiting for my authority for the consignment to leave my country and move to abroad. 
So if you know that you will use this fund honestly and wisely for things that will glorify God's name, then do contact me back first through this my email address for more details.
    
You should also forward to me your physical contact address were you will like the consignments delivered to you,your direct telephone and fax number for easy communication and to fax you the documents concerning the consignments.

Your prompt response will be highly appreciated. 
Yours in Christ. 

Barrister  Smith Joe.

___________________________________________________________________________